{
  "bundle_id": "hvm_user_manual_8_1_1",
  "page_id": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
  "title": "HPE Morpheus VM Essentials Software",
  "ordinal": 1,
  "parent_title": null,
  "doc_id": "sd00007620en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007620en_us&page=GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93.html",
  "topic_cluster": {
    "clustering_title": "HPE Morpheus VM Essentials Software",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
        "clustering_title": "HPE Morpheus VM Essentials Software"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
        "clustering_title": "HPE Morpheus VM Essentials Software"
      },
      {
        "bundle_id": "hvm_qualification_matrix",
        "page_id": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
        "clustering_title": "Qualification Matrix for HVM Clusters Managed by HPE Morpheus Software"
      }
    ]
  }
}
